Subject: [bug#28509] [PATCH 1/1] gnu: Add GnuCash documentation.

From: [email-masked] (Ludovic Courtès)
Date: Mon, 09 Oct 2017 09:30:40 +0200

Hi Chris,

Chris Marusich <[email-masked]> skribis:

> [email-masked] (Ludovic Courtès) writes:
>
>> [email-masked] (Ludovic Courtès) skribis:
>>
>>> Chris Marusich <[email-masked]> skribis:
>>>
>>>> * gnu/packages/gnucash.scm (gnucash-docs): Add it.
>>>>   (gnucash): Use the glib-or-gtk-build-system, create a "doc" output, and
>>>>   install the output of "gnucash-docs" into there.
>>>
>>> LGTM, thanks for working on it!
>>
>> Ping!  :-)
>>
>> Ludo'.
>
> I'm waiting for someone with commit access to commit this.  I don't have
> commit access.  Would it be faster now and in the future if I just got
> commit access?  I don't intend to commit anything without first
> reviewing it with the list - but I don't mind either way, so please let
> me know.

Oops, I was pretty sure you already had commit access, apologies!

So, let’s fix that.  Can you create an account on savannah.gnu.org, and
email it here?  Please add the OpenPGP key that you’ll use to sign
commits to your account info, and reply with a message signed with that
key.

TIA!

Ludo’.